Contacts
Get a contact
Authorization
bearerAuth AuthorizationBearer <token>
Use a token created in Settings → API access.
In: header
Path Parameters
workspaceId*string
Workspace ID returned by GET /workspaces.
siteId*string
Site ID returned by GET /workspaces/{workspaceId}/sites.
contactId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/workspaces/string/sites/string/contacts/string"{ "ok": true, "data": { "id": "string", "email": "user@example.com", "fullName": "string", "role": "string", "roleCategory": "string", "company": "string", "source": "string", "sourceProvider": "string", "sourceUrl": "http://example.com", "sourceReference": "string", "status": "string", "verificationStatus": "string", "lastVerifiedAt": "2019-08-24T14:15:22Z", "suppressionReason": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}